/*clearfix*/

.cf:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.cf {
    clear: both;
    display: inline-block;
}

* html .cf {
    height: 1%;
}

.cf {
    display: block;
}

/*clearfix End*/


/*タイトル*/

.titleBanner,
.bannerTitle {
    margin-bottom: 30px;
}

.bannerTitle .content--detail-title {
    background-color: #0a457f;
    color: #fff;
    font-weight: bold;
}

.bannerTitle.btBlue .content--detail-title {
    /*background-color: #0087d2;*/
    /*margin-top:30px;*/
}

.bannerTitle.btBeige .content--detail-title {
    background-color: #beaa5a;
}

.bannerTitle.btGreeen .content--detail-title {
    background-color: #64cd46;
}

.bannerTitle.btEgreeen .content--detail-title {
    background-color: #5aaab9;
}

.bannerTitle.btPurple .content--detail-title {
    background-color: #be6ec8;
}

.bannerTitle.btRed .content--detail-title {
    background-color: #f55050;
}

.bannerTitle.btOgange .content--detail-title {
    background-color: #ff6a00;
}

.bannerTitle time {
    margin: 10px 0 0;
    text-align: right;
    display: block;
}

@media screen and (max-width: 599px) {

    .bannerTitle .content--detail-title {
        min-height: 80px;
        padding: 10px 0;
    }
    .bannerTitle .caption span {
        position: relative;
        display: block;
        width: 120px;
        font-size: 14px;
        line-height: 26px;
        text-align: right;
        font-weight: bold;
        color: #fff;
        padding-right: 14px;
        background-color: #666;
    }
    .bannerTitle .caption span:before {
        content: '';
        position: absolute;
        right: -18px;
        top: 0;
        display: block;
        width: 0;
        height: 0;
        border-top: 26px solid #666;
        border-left: 0 solid transparent;
        border-right: 18px solid transparent;
        border-bottom: 0 solid transparent;
    }
    .bannerTitle h1.content--title {
        padding:10px;
        margin-bottom: 0;
        font-size: 26px;
    }
    .bannerTitle h1.content--title span{
        display: inline-block;
    }
}

@media print,
screen and (min-width: 600px) {
    .bannerTitle .content--detail-title {
        position: relative;
        min-height: 90px;
        padding: 20px 0;
    }
    .bannerTitle .caption {
        position: absolute;
        left: 0;
        top: 30%;
    }
    .bannerTitle .caption span {
        position: relative;
        display: block;
        width: 144px;
        font-size: 18px;
        line-height: 32px;
        text-align: right;
        font-weight: bold;
        color: #fff;
        margin-top: -16px;
        padding-right: 14px;
        background-color: #666;
    }
    .bannerTitle .caption span:before {
        content: '';
        position: absolute;
        right: -18px;
        top: 0;
        display: block;
        width: 0;
        height: 0;
        border-top: 32px solid #666;
        border-left: 0 solid transparent;
        border-right: 18px solid transparent;
        border-bottom: 0 solid transparent;
    }
    .bannerTitle h1.content--title {
        font-size: 40px;
        line-height: 1.2;
        padding-left: 20px;
        margin-bottom: 0;
    }
    .bannerTitle figure {
        width: 640px;
        margin: 0 auto;
    }
}


.module--detail .content--detail-title.imgwrap-overlay .text-overlay .content--title span:last-child {
    padding-left: 0!important;
    text-align: center;
}

h2.title {
    padding: 12px 15px!important;
    border-left: 11px solid #0087d2!important;
    margin-right: 0!important;
}

h2.beigeTitle {
    padding: 12px 15px!important;
    border-left: 11px solid #FFE975!important;
    margin-right: 0!important;
}
h2.greenTitle {
    padding: 12px 15px!important;
    border-left: 11px solid #99cc66!important;
    margin-right: 0!important;
    }

h3.subTitle {
    padding: 0 15px!important;
    border-left: 11px solid #0087d2;
}

h3 {
    padding: 0!important;
    border: none;
}

h3,
.subTitle {
    font-size: 160%!important;
}

h2 span,
h3 span,
.subTitle span {
    font-size: 60%!important;
    font-weight: normal;
    display: inline-block;
}

h4 {
    font-size: 140%!important;
    margin-bottom: 16px!important;
}

h5 {
    font-weight: bold;
    margin-bottom: 16px;
}

.bottom_0 {
    margin-bottom: 0!important;
}

.paddingBottom_0 {
    padding-bottom: 0!important;
}

/*.module--tmpl section {
    margin-bottom: 40px;
}*/

.image_center.lead .border_blue {
    border-style: double;
    border-width: 4px;
}

.tagUrl .module--header {
    display: none;
}

.tagUrl .module--content {
    margin-bottom: 40px;
}
/*

.tagUrl.noImg dt {
    display: none;
}
*/

.overlayStatic .content--title {
    position: static!important;
}

.textRight {
    text-align: right!important;
}

.textCenter {
    text-align: center!important;
}

#movie .movieTitleBig {
    font-size: 154%;
    padding-bottom: 16px;
}

#mainImage {
    margin-bottom: 40px;
}

#relationNews .tagUrl dt {
    display: none;
}

/*
.slideToggle .bodyToggle:hover {
    cursor: pointer;
    color: #888;
}
*/

/*.slideToggle {
    margin-bottom: 20px;
}*/

.slideToggle .bodyToggle {
    padding-bottom: 40px;
    text-align: center;
}

/*.slideToggle .bodyToggle.activeToggle {
    display: none;
}*/



/*.slideToggle .bodyToggle:before {
    content: "▼";
    display: inline-block;
    padding-right: 8px;
    font-weight: normal;
}

.slideToggle .activeToggle:before {
    content: "▲";
}

.slideToggle h4.accordion {
    margin-bottom: 8px!important;
}

.slideToggle h4.accordion:hover {
    cursor: pointer;
    color: #888;
}

.slideToggle h4.accordion:before {
    content: "▼";
    position: absolute;
    font-weight: normal;
    left: 15px;
}*/

.slideToggle h4.accordion + .image_center {
    padding: 8px;
}

.slideToggle h4.accordion + .image_center p:last-child {
    margin-bottom: 8px!important;
}

.slideToggle .active:before {
    content: "▲";
}

.box_lbeige h3 {
    font-size: 140%!important;
}

.boxList h4,
.boxListNumber h4 {
    font-size: 130%!important;
}

.boxList li {
    font-size: 120%;
    list-style-type: disc;
    margin-left: 24px;
}

.boxListNumber li {
    font-size: 120%;
    list-style-position: inside;
    counter-increment: cnt;
    margin-left: 0.5em;
}

.boxListNumber li:before {
    display: marker;
    content: counter(cnt) "）";
}

.content--thumb.tmpl_video {
    text-align: center;
}

.border_double {
    border-style: double!important;
    border-width: 4px!important;
}

.content--thumb.tmpl_video.is_top,
.content--thumb.tmpl_video.is_middle {
    margin-bottom: 16px!important;
}

.content--thumb.tmpl_video.is_bottom {
    margin-bottom: 40px!important;
}

.module--footer.button-more {
    margin-top: -20px;
}

/*.slideToggle > p {
    margin-bottom: 16px!important;
}

.textToggle {
    height: 120px;
    overflow: hidden;
    position: relative;
    margin-bottom: 40px;
}

.textToggle:after {
    content: " ";
    background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.9) 0, rgba(255, 255, 0, 0));
    background: -o-linear-gradient(bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.9) 0, rgba(255, 255, 0, 0));
    background: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.9) 0, rgba(255, 255, 0, 0));
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.textToggle.open:after {
    display: none;
}

.gradOpen {
    position: absolute;
    bottom: 0;
    z-index: 100;
    width: 100%;
    text-align: center;
    padding: 20px;
}*/

@media screen and (max-width: 599px) {
    .spHide {
        display: none;
    }
    .squareW500,
    .squareW360 {
        text-align: center;
    }
    .squareW500 iframe,
    .squareW360 iframe {
        width: 300px!important;
        height: 300px!important;
    }
    #heroHeader {
        background: url(../images/eyecatch.jpg) no-repeat bottom left;
        background-size: cover;
        margin: auto;
        width: 100%;
        position: relative;
    }
    .spNavi {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
    }
    .spNavi img {
        width: 46px;
        height: 46px;
    }
    #mainVisual img {
        margin: auto;
        display: block;
        padding: 30px;
        width: 100%;
    }
    #heroHeader nav {
        width: 100%;
    }
    #gnavi a,
    #gnavi span {
        color: #fff;
        line-height: 3em;
    }
    #gnavi {
        display: none;
        width: 100%;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1;
        background-color: rgba(45, 140, 60, 1);
    }
    #gnavi>li {
        font-size: 120%;
        font-weight: bold;
        position: relative;
        margin-left: 2em;
    }
    #gnavi .arrowLeft a:before {
        content: ">";
        display: inline-block;
        vertical-align: middle;
        padding-right: 5px;
        color: #fff;
    }
    #gnavi .arrowDown a:before {
        content: "∨";
        display: inline-block;
        vertical-align: middle;
        padding-right: 5px;
        color: #fff;
    }
    #gnavi .gnaviChild {
        margin-left: 1em;
    }
    #gnavi .gnaviGrandson {
        padding-left: 2em;
    }
    #gMap iframe {
        margin: 20px 0 40px;
        ;
    }
    #QandA h3 {
        margin-bottom: 0!important;
    }
    .box_card {
        background-color: #0087d2;
        line-height: 1.6;
        padding: 16px!important;
    }
    .border_card {
        border: 1px solid #0087d2;
        line-height: 1.6;
        padding: 16px!important;
        font-size: 100%!important;
    }
    .column_a img {
        margin-bottom: 10px;
    }
    .column_a li:nth-child(odd) {
        margin-right: 0;
    }
    .column_a li {
        width: 100%!important;
    }
    .column_a li {
        margin-bottom: 20px;
    }
    #movie h3 {
        margin-bottom: 10px!important;
    }
    #movie .column_a li:nth-child(odd) {
        padding-right: 0!important;
    }
    #movie .column_a li:nth-child(even) {
        padding-left: 0!important;
    }
    #movie .column_a li {
        margin-bottom: 20px;
    }
    .column_a .box_card h3 {
        color: #fff;
    }
    .column_a .border_card p {
        margin-bottom: 0!important;
    }
    .border_card .body_img {
        padding-bottom: 0!important;
    }
    .column_a .box_card a:hover h3 {
        text-decoration: underline;
    }
    .modal h3 {
        color: #fff;
        font-size: 128.6%;
        font-weight: bold;
        margin-bottom: 16px!important;
    }
    .modal p {
        color: #fff;
        font-size: 113.3%;
        word-wrap: break-word;
        line-height: 1.6;
    }
    .modal .scroll {
        overflow-y: scroll;
    }
    .modal img {
        width: 100%;
        margin-bottom: 16px;
    }
    .border_card img {
        padding-bottom: 16px;
    }
    .border_card {
        margin-bottom: 40px;
    }
    .border_card footer {
        margin-bottom: 0!important;
    }
    .border_card footer .button {
        margin-bottom: 16px!important;
    }
    .schedule table {
        background: #f2f2f2;
        width: 100%;
    }
    .schedule table,
    .schedule table td,
    .schedule table th {
        border: 1px solid #888!important;
        border-collapse: collapse;
    }
    .schedule .boderNone_top td {
        border-top: none!important;
    }
    .schedule .boderNone_bottom td {
        border-bottom: none!important;
    }
    .schedule td {
        padding: 10px!important;
        line-height: 1.5;
    }
    .schedule td.day {
        background: #e6e6e6;
        vertical-align: middle;
        text-align: right;
        width: 30%;
    }
    .schedule td.details {
        width: 70%;
    }
    .schedule h3 {
        margin-bottom: 10px!important;
    }
    .schedule img {
        margin-bottom: 10px;
    }
    #movie .column_a li iframe {
        margin-bottom: 16px;
    }
    #movie .column_a li {
        margin-bottom: 0;
    }
    .schedule .dashed {
        border-top: 1px dashed #888!important;
    }
    #miniKnowledge figure {
        width: 100%!important;
        display: block!important;
        padding-bottom: 16px;
        padding-right: 0!important;
    }
    #miniKnowledge .tmpl_summary {
        display: block!important;
    }
    #miniKnowledge .tmpl_summary p {
        margin-bottom: 0!important;
    }
    #story footer p:first-child {
        margin-bottom: 16px;
    }
    .tagUrl .module--list-items {
        padding-bottom: 0;
    }
    .image_center .ancher_right .button {
        line-height: 1.6;
    }
    .videoTime {
        text-align: right;
        margin-top: 8px;
    }
    .videoCaption {
        text-align: right;
        margin-top: 8px;
        font-size: 120%;
    }
    .slideToggle h4.accordion {
        position: relative;
        padding: 8px 12px 8px 2.5em!important;
        background-color: #f0f0f0;
        border: 1px solid #ccc!important;
        -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
        box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
        font-size: 114.3%!important;
    }
    #footerLink .column_c li figure {
        display: block;
        width: 100%;
        padding-right: 0;
        padding-bottom: 16px;
    }
    #footerLink .column_c li .tmpl_summary {
        display: block;
    }
    .slideToggle .textToggle {
        padding: 0 8px;
    }
}

@media print,
screen and (min-width: 600px) {
    .pcHide {
        display: none;
    }
    .w640 {
        width: 640px!important;
        margin: 0 auto;
        float: none!important;
    }
    .w960 {
        width: 960px!important;
        margin: 0 auto;
    }

    .w1120 {width: 1120px!important;
             margin: 0 auto;}

    .squareW500,
    .squareW360 {
        text-align: center;
    }
    .squareW500 iframe {
        width: 500px!important;
        height: 500px!important;
    }
    .squareW360 iframe {
        width: 360px!important;
        height: 360px!important;
    }
    #heroHeader {
        background: url(../images/eyecatch.jpg) no-repeat bottom left;
        background-size: cover;
        margin: auto;
        width: 100%;
    }
    #mainVisual img {
        margin: auto;
        display: block;
        padding: 55px 0;
    }
    #heroHeader nav {
        background-color: rgba(45, 140, 60, 0.7);
        width: 100%;
    }
    #gnavi a,
    #gnavi span {
        display: block;
        color: #fff;
        line-height: 3em;
    }
    #gnavi {
        width: 960px;
        margin: auto;
    }
    #gnavi>li {
        float: left;
        width: 25%;
        font-size: 171.4%;
        font-weight: bold;
        text-align: center;
        position: relative;
        height: 3em;
    }
    #gnavi>li:hover {
        background-color: #f0f0f0;
        cursor: pointer;
    }
    #gnavi>li:hover a {
        color: #0087d2;
        text-decoration: none;
    }
    #gnavi .activeParent {
        background-color: #fff;
    }
    #gnavi .active {
        color: #0087d2;
        background: #fff;
    }
    #gnavi .arrowDown a:before {
        content: "∨";
        display: inline;
        vertical-align: top;
        padding-right: 5px;
        color: #fff;
    }
    #gnavi .arrowLeft a:before {
        content: ">";
        display: inline;
        vertical-align: top;
        padding-right: 5px;
        color: #0087d2;
    }
    #gnavi .gnaviParent:hover a:before {
        color: #0087d2;
    }
    #gnavi .gnaviChild {
        color: #0087d2;
        position: absolute;
        left: 0;
        top: 3em;
        z-index: 1;
        background: #f0f0f0;
        width: 100%;
    }
    #gnavi .gnaviChild li {
        text-align: left;
    }
    #gnavi .gnaviChild li a {
        margin-left: 0.5em;
    }
    #gnavi .gnaviGrandson a {
        padding-left: 1em;
    }
    #gnavi .gnaviChild li:hover {
        background-color: #0087d2;
        cursor: pointer;
    }
    #gnavi .gnaviChild li:hover a,
    #gnavi .arrowLeft:hover a:before,
    #gnavi .arrowDown:hover a:before {
        color: #fff;
    }
    .spNavi {
        display: none;
    }
    #gMap iframe {
        margin: 40px 0;
    }
    #QandA h3 {
        margin-bottom: 0!important;
    }
    .box_card {
        background-color: #0087d2;
        line-height: 1.6;
        padding: 16px!important;
    }
    .border_card {
        border: 1px solid #0087d2;
        line-height: 1.6;
        padding: 16px!important;
        font-size: 100%!important;
    }
    #movie h3 {
        margin-bottom: 10px!important;
    }
    .column_a img {
        margin-bottom: 10px;
    }
    .column_a li:nth-child(odd) {
        margin-right: 2%;
    }
    .column_a li {
        width: 49%!important;
    }
    .column_a li {
        margin-bottom: 2%;
    }
    .column_a li iframe {
        margin-bottom: 16px;
    }
    .column_a .box_card h3 {
        color: #fff;
        font-size: 145%;
    }
    .column_a .box_card a:hover img {
        opacity: 0.7;
    }
    .column_a .box_card a:hover h3 {
        text-decoration: underline;
    }
    .column_a .border_card p {
        margin-bottom: 0!important;
    }
    .border_card .body_img {
        padding-bottom: 0!important;
    }
    .modal h3 {
        color: #fff;
        font-size: 128.6%;
        font-weight: bold;
        margin-bottom: 16px!important;
    }
    .modal p {
        color: #fff;
        font-size: 113.3%;
        word-wrap: break-word;
        line-height: 1.6;
    }
    .modal {
        width: 640px;
    }
    .modal .scroll {
        overflow-y: scroll;
    }
    .modal img {
        width: 100%;
        margin-bottom: 16px;
    }
    .buttonCustom {
        margin-bottom: 0!important;
    }
    .buttonCustom .button {
        margin-bottom: 16px!important;
        font-size: 130%;
        display: inline;
        padding: 8px 12px;
        background-color: #f0f0f0;
        border: 1px solid #ccc;
        -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
        box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
        margin-left: 10px;
    }
    .buttonCustom .button a {
        color: #333;
    }
    .buttonCustom .button a:hover {
        text-decoration: none;
    }
    .schedule table {
        background: #f2f2f2;
        width: 100%;
    }
    .schedule table,
    .schedule td,
    .schedule th {
        border: 1px solid #888!important;
        border-collapse: collapse;
    }
    .schedule .boderNone_top td {
        border-top: none!important;
    }
    .schedule .boderNone_bottom td {
        border-bottom: none!important;
    }
    .schedule td {
        padding: 10px!important;
        line-height: 1.5;
    }
    .schedule td.day {
        background: #e6e6e6;
        vertical-align: middle;
        text-align: right;
        width: 15%;
    }
    .schedule td.details {
        width: 85%;
    }
    .schedule h3 {
        margin-bottom: 10px!important;
    }
    .schedule img {
        margin-bottom: 10px;
    }
    .schedule .dashed {
        border-top: 1px dashed #888!important;
    }
    .videoTime {
        width: 640px;
        text-align: right;
        margin: 8px auto 0;
    }
    .videoCaption {
        width: 640px;
        text-align: right;
        margin-top: 8px;
        margin: 8px auto 0;
        font-size: 120%;
    }
    .slideToggle h4.accordion {
        position: relative;
        padding: 8px 12px 8px 2.5em!important;
        background-color: #f0f0f0;
        border: 1px solid #ccc!important;
        -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
        box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
    }
}
